Subject: Loop information inside a For loop
Description

In the past i used the template engine h2o. One thing about the For loop i liked was the special var {loop} which was available in For
loop which contains some information about the loop like:
*first
*last
*odd
*even
*current
*length
http://wiki.github.com/speedmax/h2o-php/built-in-tags

i made some changes to the ForViewHelper which adds this behavior. Would be cool if you could integrate it.

Related issues:
duplicates TYPO3.Fluid - Feature # 6149: for: add iteration informations Resolved 2010-01-21

History
#1 - 2010-07-12 12:25 - Bastian Waidelich
- Tracker changed from Feature to Suggestion
- Project changed from TYPO3.Fluid to Fluid - ViewHelper - Incubator

#2 - 2010-07-12 13:14 - Bastian Waidelich
- Tracker changed from Suggestion to Feature

#3 - 2010-07-12 13:40 - Bastian Waidelich
- Status changed from New to Closed

Hi Marc and thanks for your feedback!
I copied the comment and patch to #6149
Closing this ticket to avoid duplication.
